#!/usr/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts("こんにちは!")
puts("よろしくお願いします。")

#!/usr/bin/env ruby
# -*- cobing: utf-8 -*-

print("年齢を入れる\n")
nenrei = gets.to_i
printf("%d歳です。\n", nenrei)

# cobing utf-8 -*-
puts("あなたが好きな食べ物はなんですか?")
x = gets.chomp
puts("")
puts x
puts("が好きなんですね")
sleep(1)
puts("")
puts("では嫌いなものはなんですか?")
y = gets.chomp
puts("")
puts("あなたは")
puts y
puts("が嫌いなんですね")
